<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('lottery_awards', function (Blueprint $table) {
            $table->boolean("is_refresh")->default(0)->comment("0：累计，1：刷新")->after("each_num");
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('lottery_awards', function (Blueprint $table) {
            $table->dropColumn('is_refresh');
        });
    }
};
